Nagios XI - SourceGuardian Errors 2009R1.2C

Problem Description

After upgrading to 2009R1.2C, some users started getting an error about SourceGuardian.

 

Resolving The Problem

Add this line to your /etc/php.ini file:

extension=ixed.5.1.lin

 

Once you make that change, restart Apache:

service httpd restart

 

Final Thoughts

For any support related questions please visit the Nagios Support Forums at:

http://support.nagios.com/forum/

Posted by: - Tue, Feb 2, 2016 at 7:56 PM. This article has been viewed 1511 times.
Online URL: https://support.nagios.com/kb/article/nagios-xi-sourceguardian-errors-2009r1-2c-411.html

Powered by PHPKB (Knowledge Base Software)